@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-BoldItalic--erHpDm.woff2") format('woff2'),
        url("Urbanist-BoldItalic-ASTX2e7.woff") format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-SemiBoldItalic-Elork4l.woff2") format('woff2'),
        url("Urbanist-SemiBoldItalic-yz78z1T.woff") format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-Medium-YThpUuV.woff2") format('woff2'),
        url("Urbanist-Medium-GV-OEF0.woff") format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-MediumItalic-pQ5swfX.woff2") format('woff2'),
        url("Urbanist-MediumItalic-9tZKwnR.woff") format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-SemiBold-7C8wvXk.woff2") format('woff2'),
        url("Urbanist-SemiBold-uWsIVA5.woff") format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-Italic-wqrxKPP.woff2") format('woff2'),
        url("Urbanist-Italic-8ZM_QkK.woff") format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-Regular-P8BQgpQ.woff2") format('woff2'),
        url("Urbanist-Regular--_uCTQF.woff") format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-LightItalic-62og8nT.woff2") format('woff2'),
        url("Urbanist-LightItalic-Y7Binwc.woff") format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-Light-UKCf389.woff2") format('woff2'),
        url("Urbanist-Light-feLvR2N.woff") format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Urbanist';
    src: url("Urbanist-Bold-faLZMl_.woff2") format('woff2'),
        url("Urbanist-Bold-5sFw_p5.woff") format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}